# KnowBe4 Security Awareness Training (KMSAT) Console

Cortex XSOAR is a comprehensive security orchestration, automation, and response (SOAR) platform that unifies case management, automation, real-time collaboration, and threat intel management to serve security teams across the incident lifecycle. Cortex XSIAM is a Service Integration and Management (SIAM) platform that combines data from endpoints, network, cloud, and identity systems, so machine learning models can process and understand how the data connects.

This “KnowBe4 KMSAT Event Collector” content pack contains the KMSAT integration, which allows you to send your users' KMSAT security awareness training and simulated phishing data directly to XSOAR and XSIAM. 

## What does this pack do?
This pack can help you streamline your security processes by allowing you to use KMSAT user and event data in automation, playbooks, and reports. For more details, see the list below:

- Pull KMSAT data into XSOAR and XSIAM. 
- Pull Risk Score history for your account, groups, and users.
- Pull all Phishing Security Test (PST) results for your account and for specific campaigns.
- Pull the statuses of your training campaigns.
- Pull a list of your users’ training campaign enrollments.
- Pull your users’ event data.
- Add events to User Timelines in KMSAT.
- Delete events from User Timelines in KMSAT.

For more information, see KnowBe4’s [How to Integrate Cortex XSOAR with Your KMSAT Console article](https://support.knowbe4.com/hc/en-us/articles/13654988560275).
